html body {
	background: linear-gradient(135deg, #ff9ad5, #9b59ff);
	background-size: 200% 200%;
	animation: bg-flow 8s ease-in-out infinite;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Hachi Maru Pop', cursive;
    text-align: center;
}

@keyframes bg-flow {
	0% {
		background-position: 100% 0%;
	}
	100% {
		background-position: 0% 100%;
	}
}

h1 {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
    color: #fff;
}

#count {
	font-size: 1.5rem;
	text-align: center;
	color: #fff;
}